Youjoomla Support Forums (http://www.youjoomla.com/joomla_support/index.php)
-   YJSG Template Framework Plugin (http://www.youjoomla.com/joomla_support/forumdisplay.php?f=269)
-   -   Update from 1.0.14 to 1.0.16 and 2.0 (http://www.youjoomla.com/joomla_support/showthread.php?t=16123)

nunoleite 02-07-2017 03:53 PM

Update from 1.0.14 to 1.0.16 and 2.0
 
Hi!
I have a website with the YouGrids version 1.0.1 and yjsg 1.0.14.
How to update to 1.0.16 and then do 2.0.0 and next until last version?
Thanks
Nuno Leite

Are you sure your are posting in product assigned forum?: Yes

What is your CMS version?: Joomla 3.x

MySQL Version: 5.x

PHP version: 5.x

Link to installation: www.gccorroios.pt

Have you edited any files? If yes tell us which ones.: No

Is this personal or client website?: Client

arefund 02-08-2017 08:30 AM

Hello nunoleite.
Please open new support ticket with this issue and some of our moderators will help you out with this.
http://www.youjoomla.com/tickets/

nunoleite 02-08-2017 08:49 AM

Hi!
I don't have access to the Ticket area.
I have just acquired some sites from another person and i'm trying to make an inventory as some owners are asking to update/change their websites.
I found this case and would like to know if there is an update path for these situations.
Thanks
Nuno Leite

nunoleite 02-10-2017 07:29 AM

Hi!
Is there a way of help?
As this is a free template do we have to make some king of subscription the get help?
If so, please give us some information.
Thanks
Nuno Leite

arefund 02-13-2017 07:07 AM

Sorry for the delay.
You need to update one by one version.
First you need to update to 1.0.15, then to 1.0.16 and then the major update to 2.0.
The update files are not available for download anymore, you can pm me with the admin info's and I will check with the developers if they can do the update on your site.

nunoleite 02-13-2017 11:36 AM

Hi!
We have just found another website we received from that person that as the template yougrids 1.0 and has YJSG 1.0.11. And yet another with 1.0.10.
Two of those websites are still on joomla 2.5, so we have to do some major updates...
Does this package "YouGrids Template Package Aug-08-14 15:47pm" could be used to update to 1.0.16 and then to 2.0?
If so what membership do we have to subscribe to download this?
If there is no path to upgrade from these versions we will have to check with the owners what to do.
Thanks
Nuno Leite

arefund 02-15-2017 07:24 AM

Please notice that YouGrids Template Package includes the latest plugin version and 1.0.16v of the template, so you can't use this to update to 1.0.16 from 1.0.10 or 1.0.11
The YouGrids package is free for download no club membership needed.

nunoleite 02-15-2017 11:39 AM

Hi!
Ok, then all these websites would need your intervention do be updated?
There is no update package to do this?
What are the costs of your work and how to we prevent a situation like this in the future? What i mean is in the future we do the updates our self's even if we need to have a subscription.
As other template services (paid and free) we used, have packages for upgrade.
Thanks
Nuno Leite

neo 02-19-2017 08:32 AM

You cannot go from 4 years of no updates to latest version.
We made mechanism in place that does update from 1.0.16 and up but not before
http://www.youjoomla.com/joomla_supp...ad.php?t=12890


your best bet now is;

backup current template
uninstall it
install new template and plugin
add your changes.

In future , update when update is released.

nunoleite 02-20-2017 05:08 PM

Hi!
Yes I understand that...
I was hoping that you had the packages with the intermediate updates as they existed before, and using those it could be possible to update until last version.
If we had those packages we would try to do it that way.
It would be as if we go 4 years back and then moving forward one by one version.
Do you have those packages?
I know that this is a free template, but i could pay a subscription to have those packages. I know this is giving you some work and you can't offer this for free.
So, it's understandable that we have to pay a subscription to have those old packages. If you still have them.
Thanks
Nuno Leite


All times are GMT -4. The time now is 11:42 PM.

Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.